version: 1.0.37
files:
  - url: WebDiffusion PCR-1.0.37-win-x64.exe
    sha512: ioPMez+0PG3sPtQneA+i7ZAFg7IyOdX60msHRY7zQxgoijErpTU5NOKnK/a+yPbjthTuyDQWP9t0G4pX8uZZQw==
    size: 221237024
path: WebDiffusion PCR-1.0.37-win-x64.exe
sha512: ioPMez+0PG3sPtQneA+i7ZAFg7IyOdX60msHRY7zQxgoijErpTU5NOKnK/a+yPbjthTuyDQWP9t0G4pX8uZZQw==
releaseDate: '2026-07-16T09:30:22.423Z'
